import {useCookies} from "vue3-cookies";

const {cookies} = useCookies();
const TokenKey = 'Admin-Token'

export function getToken() {
  return cookies.get(TokenKey)
}

export function setToken(token) {
  cookies.set(TokenKey, token)
}

export function removeToken() {
  return cookies.remove(TokenKey)
}
